Bug 445242 - EL-4 branch request
EL-4 branch request
Product: Fedora
Classification: Fedora
Component: python-sqlalchemy (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-05 13:09 EDT by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-07 20:28:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2008-05-05 13:09:15 EDT
If we wish to branch TurboGears for EL-4, we will need python-sqlalchemy as well. 

package: TurboGears - from fedora-epel-testing-4-i386
  unresolved deps:
     python-sqlalchemy >= 0:0.3
Comment 1 Toshio Ernie Kuratomi 2008-05-05 17:12:29 EDT
Branching for EL-4 is fine with me.

Note, though, that EL-5 has already been branched when SA was at 0.3.x.  So we
probably need to branch EL-4 with 0.3.x as well.  Which isn't something I am
truly happy about since 0.4 is much better/being developed/etc.

Comment 2 Toshio Ernie Kuratomi 2008-05-07 20:28:21 EDT
Luke, this has been branched and synced with the last version of sqlalchemy
available in EL-5.
Comment 3 Luke Macken 2008-05-08 20:16:54 EDT
Tagged and built.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.